@font-face {
  font-family: 'Quicksand';
  src: url('./fonts/Quicksand/Quicksand-VariableFont_wght.ttf') format('woff2 supports variations');
  font-weight: 100 1000;
  font-stretch: 25% 151%;
}

* {
  font-family: 'Quicksand', 'Roboto';
}

h1 {
  text-align: center;
}

body {
  margin: 0;
  padding: 0;
  background-color: #e2e2e2;
}

.d-flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex-column {
  flex-direction: column;
}

.content {
  gap: 20px;
}

.indoor-container {
  position: relative;
  height: 60vh;
  width: 60vw;
  box-sizing: border-box;
}
